* {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    outline: none;
    box-sizing: border-box;
}

html, body {
    font-size: 62.5%;
    font-family: "PingFangSC-Light", "微软雅黑", Arial, Tahoma, sans-serif;
}

a { text-decoration: none; color: inherit;}

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

img { border: 0; max-width: 100%; }

input{ -webkit-appearance:none;-moz-appearance:none;appearance:none;}

p { font-size: 14px; line-height: 24px; color: #333; text-indent: 28px; text-align:Justify; text-justify:inter-ideograph;}

.float-left { float: left; }
.float-right { float: right; }
.clear { clear: both; }

html, body{
    position: relative;
    width: 100%;
    height: 100%;
}
body{
    background: #fff;
    color: #595757;
    font-size: 1.4rem;
}
.flex{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.cont{
    position: relative;
    width: 1100px;
    margin: 0 auto;
}
.webinfo{
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #9fa0a0;
}
.webinfo .cont a{
    margin-left: 32px;
}
.otherinfo::before{
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: #76a70f;
    margin-right: 6px;
    margin-bottom: 3px;
}
.webtitle{
    height: 120px;
}
.webtitle .logo{
    height: 120px;
    line-height: 120px;
}
.webtitle .logo img{
    display: inline-block;
    margin-top: 27px;
    height: 66px;
}
.webtitle .logo span{
    display: inline-block;
    position: relative;
    top: -27px;
    font-size: 2.4rem;
    font-weight: 400;
}
.webtitle .logo span::before{
    content: '';
    display: inline-block;
    width: 1px;
    height: 40px;
    background-color: #9fa0a0;
    margin: 0 6px;
    position: relative;
    top: 12px;
}
.webtitle .social{
    position: relative;
    margin-top: 45px;
    height: 30px;
}
.webtitle .social img{
    display: inline-block;
    width: 30px;
    height: 30px;
}
.webtitle .social input[type="search"]{
    display: inline-block;
    position: absolute;
    top: 0;
    right: 174px;
    width: 185px;
    height: 30px;
    padding-left: 6px;
    border-radius: 6px 0 0 6px;
    border: 1px solid #9fa0a0;
}
.webtitle .social button[type="button"]{
    display: inline-block;
    position: absolute;
    top: 0;
    right: 140px;
    width: 35px;
    height: 30px;
    background: url(../img/searchbutton.png);
    background-size: cover;
    border-radius: 0 6px 6px 0;
    cursor: pointer;
}
.webtitle .social a{
    display: inline-block;
    margin-left: 16px;
}
.navbar{
    height: 50px;
    margin-bottom: 6px;
}
.navbar .navlist a{
    display: block;
    width: 130px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    transition: all 0.5s;
}
.navbar .navlist a.active{
    background-color: #76a70f;
    color: #fff;
}
.navbar .navlist>li>a:hover{
    background-color: #76a70f;
    color: #fff;
}
.navbar .navlist li>ul{
    position: relative;
    z-index: 999;
    display: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.navbar .navlist li>ul>li{
    background-color: #dbdbdb;
    border-bottom: 1px solid #eaeaea;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
}
.navbar .navlist li.current>ul{
    display: block;
}
.navbar .navlist li>ul>li.current{
    background-color: #eaeaea;
}
.system-nav{
    height: 74px;
    padding-top: 17px;
    background-color: #76a70f;
}
.system-nav .systemlist{
    width: 100%;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.system-nav .systemlist a{
    display: inline-block;
    width: 200px;
    height: 40px;
    border-radius: 20px;
    border: 1px solid #fff;
    line-height: 40px;
    color: #fff;
    text-align: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.system-nav .systemlist a:hover{
    background-color: #fff;
    color: #76a70f;
}
.aboutinfo{
    height: 290px;
    margin-top: 100px;
}
.aboutinfo .aboutcont{
    position: relative;
    width: 500px;
    height: 290px;
}
h4{
    font-size: 2rem;
    color: #76a70f;
}
.aboutinfo .aboutcont h4::after{
    content: '';
    display: block;
    width: 48px;
    height: 2px;
    background-color: #76a70f;
}
h5{
    text-transform:uppercase;
}
.aboutinfo .aboutcont p{
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);transform: translate(0,-50%);
}
.aboutinfo .aboutcont a{
    display: block;
    position: absolute;
    bottom: 0;
    width: 100px;
    height: 30px;
    border-radius: 15px;
    line-height: 30px;
    color: #76a70f;
    border: 1px solid #76a70f;
    text-align: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.aboutinfo .aboutcont a:hover{
    background-color: #76a70f;
    color: #fff;
}
.service-item{
    margin-top: 100px;
    position: relative;
}
.service-item .cont{
    position: relative;
    text-align: center;
}
.service-item .cont a.more{
    display: block;
    position: absolute;
    bottom: -80px;
    left: 50%;
    transform: translate(-50%,0);
    width: 100px;
    height: 30px;
    border-radius: 15px;
    line-height: 30px;
    color: #fff;
    border: 1px solid #fff;
    text-align: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.service-item .cont a.more:hover{
    background-color: #fff;
    color: #76a70f;
}
.service-item .cont h4::after{
    content: '';
    display: block;
    position: relative;
    left: 50%;
    -webkit-transform: translate(-50%,0);transform: translate(-50%,0);
    width: 48px;
    height: 2px;
    background-color: #76a70f;
}
.item-bg{
    height: 200px;
    background-color: #76a70f;
    margin-top: -75px;
}
.service-item-list{
    margin-top: 60px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.service-item-list li{
    width: 262px;
    height: 246px;
    background-color: #fff;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.service-item-list li:hover{
    margin-top: -8px;
}
.service-item-list li img{
    height: 171px;
    margin-bottom: 10px;
}
.service-item-list li p{
    text-indent: 0;
    text-align: center;
}
.service-item-list li p span{
    font-size: 1.6rem;
    color: #76a70f;
}
.trends{
    margin-top: 100px;
    height: 280px;
}
.trends .trendscont{
    width: 500px;
    height: 280px;
    position: relative;
}
.trends .trendscont h4::after{
    content: '';
    display: block;
    width: 48px;
    height: 2px;
    background-color: #76a70f;
}
.trends .trendscont a.more{
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100px;
    height: 30px;
    border-radius: 15px;
    line-height: 30px;
    color: #76a70f;
    border: 1px solid #76a70f;
    text-align: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.trends .trendscont a.more:hover{
    background-color: #76a70f;
    color: #fff;
}
.trends .trendscont .trends-list{
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.trends .trendscont .trends-list li{
    height: 2.4rem;
    border-bottom: 1px dotted #959595;
    margin-bottom: 6px;
}
.trends .trendscont .trends-list li a::before{
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: #76a70f;
    margin-right: 6px;
    margin-bottom: 3px;
}
.trends .trends-tab{
    width: 500px;
    height: 280px;
    border: 1px solid #959595;
    border-radius: 10px;
    overflow: hidden;
}
.trends .trends-tab .trends-toggle{
    height: 42px;
}
.trends .trends-tab .trends-toggle ul li{
    height: 42px;
    width: 299px;
    border-bottom: 1px solid #959595;
    font-size: 16px;
    line-height: 42px;
    text-align: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    cursor: pointer;
}
.trends .trends-tab .trends-toggle ul li.tab1{
    border-radius: 8px 0 0 0;
}
.trends .trends-tab .trends-toggle ul li.tab2{
    border-radius: 0 8px 0 0;
}
.trends .trends-tab .trends-toggle ul li.current{
    border-bottom: 1px solid #76a70f;
    background-color: #76a70f;
    color: #fff;
}
.trends .trends-tab .swiper-slide ul{
    margin: 20px;
    overflow: hidden;
}
.trends .trends-tab .swiper-slide ul li{
    margin-bottom: 10px;
}
.trends .trends-tab .swiper-slide ul li a::before{
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: #76a70f;
    margin-right: 6px;
    margin-bottom: 3px;
}
.gain{
    position: relative;
    margin-top: 100px;
    padding-top: 48px;
    height: 320px;
    background-color: #efefef;
    text-align: center;
}
.gain-cont{
    position: relative;
    margin-top: 100px;
    text-align: center;
}
.gain-cont .gain-list li,.news-cont .news-list li{
    margin-top: 80px;
}
.gain-cont .gain-list ul li{
    position: relative;
    height: 92px;
}
.gain-cont .gain-list .project-img{
    height: 90px;
    -webkit-box-flex:0;
    -webkit-flex:0 0 129px;
    -moz-box-flex:0;
    -ms-flex:0 0 129px;
    flex:0 0 250px;
    margin-right: 11px;
}

.gain-cont .gain-list .project-img img {
    width: 100%;
    height: 100%;
}

.gain-cont .gain-list .project-info{
    position: relative;
    text-align: left;
    padding-left: 70px;
    width: 100%;
    border-bottom: 1px dotted #959595;
    font-size:14px;
}
.gain-cont .gain-list .project-info .project-item{
    position: relative;
    width: 600px;
}
.gain-cont .gain-list .project-info .project-item .project-name{
    margin-bottom: 12px;
}
.gain-cont .gain-list .project-info .project-item .project-name::before{
    content: '项目名称：';
    display: inline-block;
    position: absolute;
    left: -70px;
}
.gain-cont .gain-list .project-info .project-item .project-intro::before{
    content: '项目简介：';
    display: inline-block;
    position: absolute;
    left: -70px;
}
.gain-cont .gain-list .project-info .project-link{
    position: absolute;
    right: 0;
    color: #76a70f;
}
.news-cont{
    margin-top: 100px;
    text-align: center;
}
.news-cont .news-list li{
    border-bottom: 1px dotted #959595;
}
.news-cont .news-list .news-info{
    padding-top: 12px;
    text-align: left;
}
.news-cont .news-list .news-info .news-name{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 6px;
}
.news-cont .news-list .news-time{
    min-width: 70px;
    height: 70px;
    background-color: #76a70f;
    padding-top: 12px;
    margin-right: 24px;
    margin-bottom: 6px;
}
.news-cont .news-list .news-time p{
    text-align: center;
    text-indent: 0;
    color: #fff;
}
.news-cont .news-list .news-time p.time-date{
    font-size: 24px;
}
.news-cont .news-type{
    /*width: 600px;*/
    margin: 80px auto 0;
}
.news-cont .news-type ul{
    -webkit-justify-content: center;
    justify-content: center;
	flex-flow: row wrap;
}
.news-cont .news-type ul li{
	flex: none;
	margin-bottom: 10px;
}
.news-cont .news-type ul li a{
    display: block;
    /*width: 180px;*/
    height: 40px;
	margin-right: 10px;
	padding: 0 10px;
    border-radius: 20px;
    font-size: 16px;
    line-height: 40px;
    background-color: #f5f5f5;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.news-cont .news-type ul li a.active{
    background-color: #76a70f;
    color: #fff;
}
.news-cont .news-type ul li a:hover{
    background-color: #76a70f;
    color: #fff;
}
.gain h4::after,.gain-cont h4::after,.news-cont h4::after{
    content: '';
    display: block;
    position: relative;
    left: 50%;
    -webkit-transform: translate(-50%,0);transform: translate(-50%,0);
    width: 48px;
    height: 2px;
    background-color: #76a70f;
}
.gain .gain-show{
    height: 73px;
    margin-top: 42px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.gain .gain-show .swiper-cont{
    width: 1026px;
    height: 73px;
    overflow: hidden;
}
#gain-prev,#gain-next{
    cursor: pointer;
}
.gain-show .swiper-container3 .swiper-slide a{
	display:block;
	padding:0 3px;
}
.gain a.more{
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    margin-top: 40px;
    width: 100px;
    height: 30px;
    border-radius: 15px;
    line-height: 30px;
    color: #76a70f;
    border: 1px solid #76a70f;
    text-align: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.gain a.more:hover{
    background-color: #76a70f;
    color: #fff;
}
.regis-info{
    height: 180px;
    margin-top: 30px;
    background-color: #3e3e3e;
}
.regis-info .cont{
    height: 180px;
}
.regis-info .regis-list{
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.regis-info .regis-list li{
    color: #fff;
    height: 2.4rem;
    line-height: 2.4rem;
}
.regis-info .scan-info{
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.artical-detail{
    position: relative;
    padding: 80px 0 100px 0;
}
.artical-detail .news-deatil{
    width: 820px;
    position: relative;
    top: 0;
    left: 0;
}
.artical-detail .news-deatil .share-link{
    position: relative;
    padding-left: 54px;
}
.artical-detail .news-deatil .artical-media{
    position: relative;
    padding-left: 40px;
}
.artical-detail .news-deatil .artical-author{
    position: relative;
    padding-left: 40px;
}
.artical-detail .news-deatil .artical-date{
    position: relative;
    padding-left: 70px;
}
.artical-detail .news-deatil .artical-info{
    padding: 2px 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.artical-detail .news-deatil .share-link a{
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 2px;
}
.artical-detail .news-deatil .artical-media::before{
    content: '来源：';
    display: inline-block;
    position: absolute;
    left: 0px;
}
.artical-detail .news-deatil .artical-author::before{
    content: '作者：';
    display: inline-block;
    position: absolute;
    left: 0px;
}
.artical-detail .news-deatil .artical-date::before{
    content: '发布日期：';
    display: inline-block;
    position: absolute;
    left: 0px;
}
.artical-detail .news-deatil .share-link::before{
    content: '分享到：';
    display: inline-block;
    position: absolute;
    left: 0px;
}
.artical-detail .news-deatil .artical-intro{
    width: 100%;
    padding: 6px;
    background-color: #f5f5f5;
    line-height: 30px;
}

.artical-detail .news-deatil .artical-intro p{
    text-align: left;
    font-size: 16px;
    text-indent: 28px;
}

.artical-detail .news-deatil h3{
    font-size: 20px;
    color: #76a70f;
    margin-bottom: 40px;
}
.artical-detail .news-deatil article{
    padding: 0 20px;
}
.artical-detail .news-deatil article p{
    margin-top: 40px;
}
.artical-detail .sidebar{
    position: absolute;
    right: 0;
    top: 172px;
    width: 168px;
}
.foot-web{
    position: relative;
    height: 50px;
    background-color: #292929;
}
.foot-web li{
    height: 50px;
    line-height: 50px;
    color: #fff;
    margin-left: 32px;
}
.foot-web li a::before{
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: #76a70f;
    margin-right: 6px;
    margin-bottom: 3px;
}
.gainbg{
    height: 250px;
}

.gainbg img {
    width: 100%;
    height: 100%;
}

/*分页器样式*/
.pagination {
  position: absolute;
  z-index: 20;
  bottom: 10px;
  width: 100%;
  text-align: center;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #555;
  margin: 0 5px;
  opacity: 0.8;
  cursor: pointer;
}
.swiper-active-switch {
  background: #fff;
}
.sidebar .inquire{
    width: 170px;
    height: 280px;
    border: 1px solid #b5b5b5;
}
.sidebar .inquire .inquire-name{
    height: 28px;
    margin: 1px;
    background-color: #76a70f;
    color: #fff;
    line-height: 28px;
}
.sidebar .inquire .inquire-intro{
    height: 63px;
    margin: 1px;
    border-bottom: 1px solid #b5b5b5;
    line-height: 63px;
}
.sidebar .search-bar .search-bar-submit{
    position: relative;
    height: 40px;
}
.sidebar .search-bar{
    height: 80px;
}
.sidebar form input[type=search]{
    height: 30px;
    width: 135px;
    position: absolute;
    left: 0px;
    padding-left: 4px;
    border-radius: 6px 0 0 6px;
    border: 1px solid #b5b5b5;
}
.sidebar form button[type=submit]{
    height: 30px;
    width: 35px;
    position: absolute;
    cursor: pointer;
    right: 0px;
    top: 0px;
    border-radius: 0 6px 6px 0;
    background: url(../img/searchbutton.png);
}
.sidebar .inquire form div{
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
}
.sidebar .inquire form input[type=button]{
    margin: 20px auto;
    width: 80px;
    height: 24px;
    border-radius: 12px;
    background-color: #fff;
    border: 1px solid #76a70f;
    color: #76a70f;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.sidebar .inquire form input[type=submit]:hover{
    background-color: #76a70f;
    color: #fff;
}
.artical-foot{
    margin-top: 80px;
    text-align: left;
}
.artical-foot div{
    margin-top: 10px;
}
.artical-foot .prev a::before{
    content: '上一篇：';
}
.artical-foot .next a::before{
    content: '下一篇：';
}
/*单选复选框样式*/
input[type=checkbox]{
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox; 
    display: none;
}
input[type=radio]{
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio; 
    display: none;
}
input[type=checkbox] + label{
    display: inline-block;
    width: 50px;
    height: 20px;
    padding-left: 20px;
    position: relative;
}
input[type=checkbox] + label::before{
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #76a70f;
    position: absolute;
    left: 0;
    top: 0;
}
input[type=checkbox] + label::after{
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    position: absolute;
    top: 4px;
    left: 4px;
    z-index: 99;
    -webkit-transition: all 0.5s;
    transition: all 0.2s;
}
input[type=checkbox]:checked + label::after{
    background-color: #76a70f;
}
input[type=radio] + label{
    display: inline-block;
    width: 120px;
    height: 30px;
    padding-left: 10px;
    position: relative;
}
input[type=radio] + label::before{
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #76a70f;
    position: absolute;
    left: 0;
    top: 6px;
}
input[type=radio] + label::after{
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    position: absolute;
    top: 10px;
    left: 4px;
    z-index: 99;
    -webkit-transition: all 0.5s;
    transition: all 0.2s;
}
input[type=radio]:checked + label::after{
    background-color: #76a70f;
}

.list_bottom {
    margin-top: 80px;
}
.trans-words{
    position:absolute;
    top:22px;
    left:18px;
    font-size:1.6rem;
    white-space:nowrap;
    line-height:20px;
}

.enterprise{
    position: relative;
    margin-top: 100px;
}
.enterprise .cont .hd{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
    -moz-box-align: end;
    -ms-flex-align: end;
            align-items: flex-end;
}
.enterprise .cont .hd .title h4::after{
    content: '';
    display: block;
    width: 48px;
    height: 2px;
    background-color: #76a70f;
}
.enterprise .cont .hd .tab-link a:hover{
    color: #76a70f;
}
.enterprise .cont .hd .tab-link i{
    font-size: 12px;
    margin: 0 10px;
}
.enterprise .cont .bd{
    padding: 30px 0;
    display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: flex;
}
.enterprise .cont .bd .show-list{
    -webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: auto;flex: auto;
}
.enterprise .cont .bd .show-list + .show-list{
    margin-left: 20px;
}
.enterprise .cont .bd .show-list fieldset{
    border: 1px solid #ddd;
    padding: 20px;
}
.enterprise .cont .bd .show-list fieldset legend{
    padding: 6px 40px;
    color: #fff;
    margin: 0 auto;
}
.enterprise .cont .bd .show-list fieldset legend.red{
    background-color: #ff6a00;
}
.enterprise .cont .bd .show-list fieldset legend.black{
    background-color: #333;
}
.enterprise .cont .bd .show-list fieldset ul li + li{
    margin-top: 20px;
}
.enterprise .cont .bd .show-list fieldset ul li a{
    display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: flex;
}
.enterprise .cont .bd .show-list fieldset ul li a .artical-bg{
    -webkit-box-flex: 0;-moz-box-flex: 0;-ms-flex: none;flex: none;
    width: 200px;
    height: 120px;
    overflow: hidden;
}
.enterprise .cont .bd .show-list fieldset ul li a .artical-bg img{
    width: 200px;
    height: 120px;
    -webkit-transition: -webkit-transform 0.5s ease;transition: -webkit-transform 0.5s ease;-moz-transition: transform 0.5s ease, -moz-transform 0.5s ease;transition: transform 0.5s ease;transition: transform 0.5s ease, -webkit-transform 0.5s ease, -moz-transform 0.5s ease;
}
.enterprise .cont .bd .show-list fieldset ul li a:hover .artical-bg img{
    -webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
}
.enterprise .cont .bd .show-list fieldset ul li a .artical-text{
    -webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: auto;flex: auto;
    width: 0;
    margin-left: 10px;
}
.enterprise .cont .bd .show-list fieldset ul li a .artical-text h6{
    font-weight: 600;
    padding-bottom: 10px;
    border-bottom: 1px dashed #c5c5c5;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.enterprise .cont .bd .show-list fieldset ul li a .artical-text p{
    margin-top: 10px;
    font-size: 12px;
    text-indent: 0;
    line-height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    color: #808080;
}
/*
.news-cont .news-list .news-info{
    margin-bottom: 10px;
    padding-top: 0;
    display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: flex;
    -webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: auto;flex: auto;
}
.news-cont .news-list .news-info .news-bg{
    width: 200px;
    height: 120px;
    overflow: hidden;
}
.news-cont .news-list .news-info .news-bg img{
    width: 200px;
    height: 120px;
    -webkit-transition: -webkit-transform 0.5s ease;transition: -webkit-transform 0.5s ease;-moz-transition: transform 0.5s ease, -moz-transform 0.5s ease;transition: transform 0.5s ease;transition: transform 0.5s ease, -webkit-transform 0.5s ease, -moz-transform 0.5s ease;
}
.news-cont .news-list a:hover .news-info .news-bg img{
    -webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);
}
.news-cont .news-list .news-info .news-text{
    -webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: auto;flex: auto;
    width: 0;
    margin-left: 10px;
}
.news-cont .news-list .news-info .news-text .news-name{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-cont .news-list .news-info .news-text .news-intro{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
*/